<template>
  <example :test="test"></example>
</template>
 
<script>
export default {
  name: 'application',
  data() {
    return {
      "test" : this.$parent.test
    };
  },
  methods : {
  },  
  created() {
  },
  beforeMount () {
    document.getElementById("loader").setAttribute("hidden","hidden");
  }
}
</script>
 
<style>
</style>